Subject: Re: Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Aug 2000 09:48:00 -0700 (PDT)

I think his interest is a marketing/oringination/business development role.

Mariella Mahan@ENRON_DEVELOPMENT
08/18/2000 02:18 PM
To: Scott Neal/HOU/ECT@ECT
cc: David Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Max 
Yzaguirre/NA/Enron@ENRON@ECT, Shawn 
Cumberland/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: Resume  

Scott,
I know James McCord personally.  He used to work for Coastal, as part of the 
fuels marketing group.  I have worked with him in the past.  Do you know what 
he is interested in?  His background at Coastal was, as I mentioned, fuels.  
Thanks! Mariella
ps: sorry for the horribly late reply/reaction.

Scott Neal@ECT
07/31/2000 03:53 PM
To: David Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mariella 
Mahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Max Yzaguirre/NA/Enron@ENRON, 
Shawn Cumberland/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Resume

David, Mariella, Max, Shawn,

Please see the resume of James McCord attached below.
He has extensive international experience in Central and South America and 
Mexico.
Any interest?

---------------------- Forwarded by Scott Neal/HOU/ECT on 07/31/2000 03:46 PM 
---------------------------

Scott Neal
07/07/2000 04:54 PM
To: David Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Resume

David,

I left a voice mail for you today regarding James McCord.  I have attached 
his resume below for your reference.  
He has extensive international experience in Central and South America and 
Mexico.
Can I have James call you or someone in your group to visit about possible 
opportunities?

Thank you. 
Scott Neal

---------------------- Forwarded by Scott Neal/HOU/ECT on 07/07/2000 04:49 PM 
---------------------------

"James R. McCord" <[email-masked]> on 07/07/2000 04:36:37 PM
To: Scott Neal/HOU/ECT@ECT
cc:  
Subject: Resume

 - 2000Resume.doc